### Enumeration

# Foundry BuildPipelinePhase

#### Declaration

    flags Foundry.BuildPipelinePhase

#### Description

No description available.

#### Members

`FOUNDRY_BUILD_PIPELINE_PHASE_NONE`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_PREPARE`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_DOWNLOADS`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_DEPENDENCIES`

  No description available.

  - Value: `4`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_AUTOGEN`

  No description available.

  - Value: `8`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_CONFIGURE`

  No description available.

  - Value: `16`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_BUILD`

  No description available.

  - Value: `64`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_INSTALL`

  No description available.

  - Value: `128`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_COMMIT`

  No description available.

  - Value: `256`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_EXPORT`

  No description available.

  - Value: `512`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_FINAL`

  No description available.

  - Value: `1024`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_BEFORE`

  No description available.

  - Value: `268435456`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_AFTER`

  No description available.

  - Value: `536870912`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_FINISHED`

  No description available.

  - Value: `1073741824`
  - Available since: 1
`FOUNDRY_BUILD_PIPELINE_PHASE_FAILED`

  No description available.

  - Value: `2147483648`
  - Available since: 1